Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0015813
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] Z. Otherscriticalhave not tried2011-01-28 15:082011-03-15 00:00
ReportershuehnerView Statuspublic 
Assigned Tomtaal 
PriorityimmediateResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revisione58b11f018c5
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0015813: int-api 979 fails

DescriptionThis int-api build fails:

http://builds.openbravo.com/job/int-api/979/console [^]


org.openbravo.client.kernel.reference:
Missing
method org.openbravo.client.kernel.reference.UIDefinition.createJsonValueFromClassicValueString(java.lang.String): missing in /srv/hudson/workspace/int-full-oracle/SANDBOX/api-checks/output/979
method org.openbravo.client.kernel.reference.UIDefinition.formatValueFromSQL(java.lang.String): missing in /srv/hudson/workspace/int-full-oracle/SANDBOX/api-checks/output/979
method org.openbravo.client.kernel.reference.UIDefinition.formatValueToSQL(java.lang.String): missing in /srv/hudson/workspace/int-full-oracle/SANDBOX/api-checks/output/979
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0033953)
hgbot (developer)
2011-01-28 15:31

Repository: erp/devel/pi
Changeset: e58b11f018c521e28038d9b39ea5284293772516
Author: Martin Taal <martin.taal <at> openbravo.com>
Date: Fri Jan 28 15:30:50 2011 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/e58b11f018c521e28038d9b39ea5284293772516 [^]

Fixes issue 15813: int-api 979 fails

---
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/reference/UIDefinition.java
---
(0034813)
mtaal (developer)
2011-03-14 16:24

Closed

- Issue History
Date Modified Username Field Change
2011-01-28 15:08 shuehner New Issue
2011-01-28 15:08 shuehner Assigned To => mtaal
2011-01-28 15:08 shuehner Modules => Core
2011-01-28 15:31 hgbot Checkin
2011-01-28 15:31 hgbot Note Added: 0033953
2011-01-28 15:31 hgbot Status new => resolved
2011-01-28 15:31 hgbot Resolution open => fixed
2011-01-28 15:31 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/e58b11f018c521e28038d9b39ea5284293772516 [^]
2011-03-14 16:24 mtaal Note Added: 0034813
2011-03-14 16:24 mtaal Status resolved => closed
2011-03-15 00:00 anonymous sf_bug_id 0 => 3212139


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker